\Firstline=Firstline
ใบโอนย้ายสินค้า=Stock Transfer
เลขที่เอกสาร=DOC. NO
รหัสบัญชี=ACC CODE
รายละเอียด=DESCRIPTION
ผู้จัดทำ
=Prepare by
ผู้อนุมัติ=Approve by
ชื่อบัญชี=ACC  NAME

ผู้ตรวจสอบ=Check by

เดบิต=DEBIT

แผนก=DEPT
เครดิต=CREDIT


ได้รับเงินถูกต้องเรียบร้อย=Received Successfully
ผู้รับเงิน=Receive By
วันที่=DATE
ผู้ตรวจสอบ
=Check by
สกุลเงิน=Cerrency
อัตราแลกเปลี่ยน=Rate
รับจาก/จ่ายให้=FROM/TO
เลขที่เอกสาร
=INV.NO
ผู้อนุมัติการจ่าย=Payment Approved by
เลขที่เอกสาร=DOC. No
ผู้จัดทำ=Prepare by
ผู้ตรวจสอบ=Check by
เลขที่เอกสาร=DOC. No
ผู้จัดทำ=Prepare by
ผู้ตรวจสอบ=Check by
doc_iso=